## oem-sutton.newell-adam-meta 20.04~ubuntu1

=== debian/changelog ===
oem-sutton.newell-adam-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Sutton Newell Adam. (LP: #1899817)

 -- Bin Li <bin.li@canonical.com>  Wed, 18 Nov 2020 14:52:51 +0000
