## oem-sutton.newell-adam-meta 20.04ubuntu4

=== debian/changelog ===
oem-sutton.newell-adam-meta (20.04ubuntu4) focal; urgency=medium

  * Update with new script.

 -- Bin Li <bin.li@canonical.com>  Thu, 15 Oct 2020 11:33:54 +0800

oem-sutton.newell-adam-meta (20.04ubuntu3) focal; urgency=medium

  * Bump debhelper from 11 to 12.

 -- Bin Li <bin.li@canonical.com>  Thu, 16 Jul 2020 15:55:46 +0800

oem-sutton.newell-adam-meta (20.04ubuntu2) focal; urgency=medium

  * Update the url with new specification.

 -- Bin Li <bin.li@canonical.com>  Wed, 24 Jun 2020 12:43:57 +0800

oem-sutton.newell-adam-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Sutton Newell Adam. (LP: #1880865)

 -- Bin Li <bin.li@canonical.com>  Wed, 27 May 2020 19:42:26 +0800
