=== debian/control ===
--- 
+++ 
@@ -9,17 +9,17 @@
 
 Package: oem-sutton.newell-adam-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04, oem-sutton.newell-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-sutton.newell-meta
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Sutton Newell Adam platform
- This is a metapackage for Sutton Newell Adam platform. It installs
+XB-Ubuntu-OEM-Kernel-Flavour: default
+Description: hardware support for Lenovo ThinkPad T14 Gen 1
+ This is a metapackage for Lenovo ThinkPad T14 Gen 1. It installs
  packages needed to support this hardware fully.
 
 Package: oem-sutton.newell-factory-adam-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton.newell-factory-meta
 Suggests: lenovo-doc-adam
-Description: hardware support for Sutton Newell Adam platform (factory)
- This is a factory metapackage for Sutton Newell Adam platform.
+Description: hardware support for Lenovo ThinkPad T14 Gen 1 (factory)
+ This is a factory metapackage for Lenovo ThinkPad T14 Gen 1.
  It installs packages needed to support this hardware fully. (factory)
